.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9357bb7a-14df-a036-fe94-885dced1f0d5 {
display: none !important;
}
.lfr-layout-structure-item-64e923a8-92ce-3663-0a5f-9e7467b8b7c1 {
display: none !important;
}
.lfr-layout-structure-item-2c6a0b82-36ec-67fb-c307-8732ac54bc84 {
display: none !important;
}
.lfr-layout-structure-item-da662b2e-7c86-6f85-0703-2e5e63be91a8 {
display: none !important;
}
.lfr-layout-structure-item-07b558be-4115-daee-161c-6ecee36298ca {
display: none !important;
}
.lfr-layout-structure-item-2f97bef5-9b9c-8bab-6845-fbaad1b89cc8 {
display: none !important;
}
